Bug 79671 - missing the ability to "bookmark" an object by coordinates
Summary: missing the ability to "bookmark" an object by coordinates
Status: RESOLVED FIXED
Alias: None
Product: kstars
Classification: Applications
Component: general (show other bugs)
Version: unspecified
Platform: unspecified FreeBSD
: NOR wishlist with 10 votes (vote)
Target Milestone: ---
Assignee: Jasem Mutlaq
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2004-04-15 04:36 UTC by mi+kde
Modified: 2009-08-26 13:39 UTC (History)
3 users (show)

See Also:
Latest Commit:
Version Fixed In:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mi+kde 2004-04-15 04:36:40 UTC
Version:           1.0 (using KDE 3.2.1, compiled sources)
Compiler:          gcc version 3.3.3 [FreeBSD] 20031106
OS:          FreeBSD (i386) release 5.2-CURRENT

I "bought" a star name through StarRegistry.com and they sent us the coordinates of the star, we named. I have the RA (1h35m20.19s) and the "dec" 26o19'24.25".

I'd like to be able to enter these numbers (without converting them to doubles, which I don't know, how to do anyway) and place some sort of a dot/flag and the label, so I can see it whenever the general area is shown.

Thanks!
Comment 1 kstars 2004-06-01 10:11:39 UTC
Good idea, thanks.
Comment 2 Jérôme SONRIER 2009-02-16 00:42:14 UTC
SVN commit 926639 by jsonrier:

Add a flag manager (in the Tools menu) which permit to add and remove flags to the map.